@import "../../../../Leobit/theme.css";

.header {
    font-weight: 700;
    background-color: var(--color-datatable-header-background) !important;
}

.nonzero {
    font-weight: 700;
}

.highlighted {
    background-color: var(--color-datatable-highlighted-background) !important;
}

.table-row {
    background-color: var(--color-content-background) !important;
    background-clip: padding-box;
}

td.positive {
    background-color: rgba(96, 178, 58, 0.4) !important;
}

td.negative {
    background-color: rgba(235, 36, 52, 0.4) !important;
}

.employment-date-cell{
    display: flex
}

.limit-overlay-container {
    width: 400px;
}